"MaterialContributionsSwitchAccessibilityHint" = "Dukart palieskite, kad perjungtumėte nustatymą";
"MaterialContributionsSwitchAccessibilityLabelOn" = "Įjungta";
"MaterialContributionsSwitchAccessibilityLabelOff" = "Išjungta";
